Subject: B20.1: new pasting bug with vim?
From: [email-masked] (Kevin Schnitzius)

23 Dec 1998 16:42:47 -0800
Message-ID: <179AA48D1741D211821700805FFE241873CA6C.cygnus.gnu-win32@HQMAIL02>
To: [email-masked]

I recent updated to b20.1 from b19.  I recompiled (from fresh source)
ncurses and vim.  However, now, when I paste to vim, the characters are not
accepted until a key is pressed.  For example, if I copy some text in the
clipboard, hit '/' for search in vim, and then paste onto the search line,
the characters are no displayed (nor are they input) until I hit a key other
than the Enter.  I doesn't matter whether I use the mouse or the system menu
to do the pasting on the command line.  This only seems to affect vim.  I
can paste to the search line of less without any difficulty.

Anyone else see this?

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".